Subject: RE: [NSIS] Req-Draft: Open Issue 2: Independence of reservation identifier

From: [email-masked]
Date: Tue, 5 Nov 2002 09:03:46 +0200

Hi Bob,

> Actually, only trouble I have with this statement is capitalizing
> MUST.  By its very definition, a reservation identifier is independent
> of the flow identifier (otherwise, we wouldn't call it a reservation
> identifier, we would call it a flow identifier, right?) Since the
> independence is by definition, not de jure, there is no place for MUST
> here -- there is no requirement.  The requirement (should it be agreed
> upon), woudd simply be that the protocol MUST support a reservation
> identifier.
> 
> HINT: The best list of requirements is the shortest list, not the
> longest list.

I think I agree.  It actually also sounds very much like a protocol
specific issue.  Is the issue really that we would like to have seperation
between a reservation & a flow?  Perhaps this is one requirement we
can drop.

John
_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

---

From: "Hannes Tschofenig" <[email-masked]>
Date: Tue, 5 Nov 2002 09:39:17 +0100

hi john.

i am not sure that this question is "only" a protocol specific issue. to me
it sounds more like a fundamental  design decision: do we want mobility
support or not.

ciao
hannes